﻿@{
    ViewBag.Title = "Home Page";
}
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="container-fluid">
    <div id="myCarousel" class="carousel slide" data-ride="carousel" >
        <!-- Wrapper for slides -->
        <div class="carousel-inner" style="height:400px">
            <div class="item active">
                @*<img src="http://placehold.it/1200x400/16a085/ffffff&text=About Us">*@
                <img src="~/Content/images/banner-7.jpg" />
                <div class="carousel-caption">
                    <h3>
                        GMDA
                    </h3>
                    <p>
                        
                    </p>
                </div>
            </div>
            <!-- End Item -->
            <div class="item">

                <img src="~/Content/images/banner-5.jpg" />
                <div class="carousel-caption">
                    <h3>
                        @*Headline*@
                    </h3>
                    <p>
                       
                    </p>
                </div>
            </div>
            
           
           
        </div>
        <!-- End Carousel Inner -->
        @*<ul class="nav nav-pills nav-justified">
                <li data-target="#myCarousel" data-slide-to="0" class="active">
                    <a href="#">
                        About<small>
                            Lorem
                            ipsum dolor sit
                        </small>
                    </a>
                </li>
                <li data-target="#myCarousel" data-slide-to="1">
                    <a href="#">
                        Projects<small>
                            Lorem ipsum
                            dolor sit
                        </small>
                    </a>
                </li>
                <li data-target="#myCarousel" data-slide-to="2">
                    <a href="#">
                        Portfolio<small>
                            Lorem ipsum
                            dolor sit
                        </small>
                    </a>
                </li>
                <li data-target="#myCarousel" data-slide-to="3">
                    <a href="#">
                        Services<small>
                            Lorem ipsum
                            dolor sit
                        </small>
                    </a>
                </li>
            </ul>*@
    </div>
   @* @{Html.RenderPartial("_LoginPartialView");}*@
</div>
